﻿html,body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #B0DFF3;
}.

/* LINKS */

a:link {
	text-decoration: none;
	color: #003370;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #006699;
}
u {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a:active {
	text-decoration: none;
}

.container {
	width: 900px;
	background-image: url(http://www.deca.nz/Resources/Images/container-bck_900.jpg);
	background-repeat: repeat;
	background-color: #B0DFF3;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	min-height: 240px;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.containerproactive {
	width: 900px;
	background-image: url(http://www.deca.nz/Resources/Images/container-proactive-bck_900.jpg);
	background-repeat: repeat;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	min-height: 240px;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.containerreactive {
	width: 900px;
	background-image: url(http://www.deca.nz/Resources/Images/container-reactive-bck_900.jpg);
	background-repeat: repeat;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	min-height: 240px;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.headerDECA {
	background-image: url(http://www.deca.nz/Resources/Images/hdr_DECA_900.JPG);
	background-color: #339bff;
	width: 900px;
	padding-left: 0px;
	background-repeat: no-repeat;
	height: 123px;
}
.nav {
	width: 620px;
	height: 36px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #596870;
	text-align: left;
	text-indent: 10px;
	font-weight: normal;
}

.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.footer {
	background-image: url(http://www.deca.nz/Resources/Images/footer_900.JPG);
	background-repeat: no-repeat;
	background-color: #B0DFF3;
	height: 64px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003370;
	padding-left: 0px;
	text-align: left;
	text-indent: 20px;
	padding-top: 10px;
	width: 900px;
}
.footerxx {
	background-color: #339bff;
	border:thick;
	border-color:#0000CC;
	border-width:thick;
	border-style:solid;
	outline:#0000CC;
	outline-color:#0000CC;
	outline-style:solid;
	outline-width:thick;
	border-bottom-style:solid;
	border-bottom-color:#0000CC;
	border-bottom:medium;
	border:medium;
	height: 64px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003370;
	padding-left: 0px;
	text-align: left;
	text-indent: 20px;
	padding-top: 10px;
	width: 900px;
}
.headcell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	text-align: left;
	text-indent: 4px;
	font-weight: bold;
	text-transform: capitalize;
	line-height: 24px;
}
.headcell2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	color: #00FF00;
	text-align: center;
	text-indent: 4px;
	font-weight: bold;
	text-transform: capitalize;
	line-height: 30px;
	background:silver
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding: 4px;
}
h3 {
	color: #FFFFFF;
	font-size: 12px;
}

.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.titltheaders {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #003370;
}
